Subject: bug#64056: 28.2; CPerl mode: bad coloring when yanking into POD

From: Harald Jörg <[email-masked]>
Date: Thu, 15 Jun 2023 15:50:09 +0000

A good recipe to reproduce, thanks!

As far as I can say, comment blocks are innocent, it could break with
all sorts of POD ... whenever you yank into the first column of a line.
Anyway, it should be fixed in the master branch now.

As a workaround, CPerl mode has the command cperl-find-pods-heres (from
the Perl menu: Refresh "hard" constructions) to recover from such
issues, but of course we'll fix them when concrete examples pop up.
-- 
Cheers,
haj